/* ------------------------------------------------------------ *\
	Reset GForm
\* ------------------------------------------------------------ */
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper form .top_label .gfield_error .ginput_container,
.gform_wrapper form li.gfield_html,
div.gform_wrapper { max-width: 100%; }

.gform_wrapper form .gform_footer { padding: 0; margin: 0; clear: none; }

div.gform_wrapper,
.gform_wrapper form .top_label .gfield_label { margin: 0; }

.gform_wrapper form .top_label .gfield_error input.large,
.gform_wrapper form .top_label .gfield_error select.large,
.gform_wrapper form .top_label .gfield_error textarea.textarea,
.gform_wrapper form .gform_heading,
.gform_wrapper form .top_label .gfield_error,
.gform_wrapper form .top_label input.large,
.gform_wrapper form .top_label select.large,
.gform_wrapper form .top_label textarea.textarea { width: 100%; }

.gform_wrapper form .gform_heading,
.gform_wrapper form div.validation_error { margin-bottom: 0; }
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required { padding-left: 0 !important; margin-top: 0 !important; margin-bottom: 0 !important; }

.gform_wrapper form li.gfield.gfield_error,
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { border-width: 0; padding: 0 !important; margin-bottom: 0 !important; background: transparent; }
html body .gform_wrapper label.gfield_label + div.ginput_container,
.gform_wrapper form .gfield_html.gfield_no_follows_desc,
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper form .ginput_container + .gfield_description.validation_message { margin-top: 0; }
.gform_wrapper form .top_label .gfield_description.validation_message,
.gform_wrapper form .gfield_description.validation_message { padding: 0 !important; }

.gform_wrapper form li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required div.gfield_description,
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label { margin-left: 0; }

/* ------------------------------------------------------------ *\
	Default GForm
\* ------------------------------------------------------------ */

body .gform_wrapper {  }
body .gform_wrapper .validation_error { display: none; }
body .gform_wrapper form li.gfield.gfield_error.gfield_contains_required,
body .gform_wrapper form li.gfield { padding-bottom: 0 !important; }
body .gform_wrapper form li.gfield .top_label input.medium,
body .gform_wrapper form li.gfield .top_label select.medium,
body .gform_wrapper form li.gfield input[type=email],
body .gform_wrapper form li.gfield input[type=number],
body .gform_wrapper form li.gfield input[type=password],
body .gform_wrapper form li.gfield input[type=tel],
body .gform_wrapper form li.gfield input[type=text],
body .gform_wrapper form li.gfield input[type=url],
body .gform_wrapper form li.gfield textarea { text-indent: 0; }

body .gform_wrapper form .gform_footer { position: relative; }
body .gform_wrapper form .gform_footer .gform_ajax_spinner { position: absolute; top: 50%; right: -30px; margin-top: -14px; width: 28px; height: 28px; -webkit-background-size: 100%; background-size: 100%; padding: 0; }
body .gform_wrapper form .gform_footer input.button,
body .gform_wrapper form .gform_footer input[type=image],
body .gform_wrapper form .gform_footer input[type=submit] {  }

/* ------------------------------------------------------------ *\
	Subscribe Form
\* ------------------------------------------------------------ */

body .form-sign-up .gform_wrapper form {}
body .form-sign-up .gform_wrapper form .validation_message { color: #fff; }
body .form-sign-up .gform_wrapper form .ginput_container input { display: block; width: 100%; height: 52px; line-height: 52px; background: #d8e4ff; border: solid 2px #fff; padding: 0 34px; color: #333; font-weight: 300; outline: none; }

body .form-sign-up .gform_wrapper form ::-webkit-input-placeholder { opacity: 1; color: #333; }
body .form-sign-up .gform_wrapper form :-moz-placeholder { opacity: 1; color: #333; }
body .form-sign-up .gform_wrapper form ::-moz-placeholder { opacity: 1; color: #333; }
body .form-sign-up .gform_wrapper form :-ms-input-placeholder { opacity: 1; color: #333; }

body .form-sign-up .gform_wrapper form .gfield_label,
body .form-sign-up .gform_wrapper form .gform_heading { display: none; }

body .form-sign-up { padding-right: 138px; position: relative; }

body .form-sign-up .gform_wrapper form .gform_footer { position: absolute; top: 0; right: 0; width: 126px; height: 52px; }
body .form-sign-up .gform_wrapper form .gform_button { width: 126px; height: 52px; border: solid 2px #fff; background-color: transparent; font-weight: 500; color: #fff; outline: none; font-weight: 500; font-size: 24px; }
body .form-sign-up .gform_wrapper form .gform_button:hover { background-color: #fff; color: #0057b8; border-color: #0057b8; }

@media only screen and (max-width: 767px) {
	body .form-sign-up { padding: 0; }
	body .form-sign-up .gform_wrapper form .gform_button { position: static; margin: 20px auto; display: block; }
	body .form-sign-up .gform_wrapper form .gform_footer { position: static; }
}